
/*
   MARKETO FORM
    */
.mktoForm div, .mktoForm span, .mktoForm label, .mktoForm p {
    color: #797979!important;
}

.mktoForm label.mktoLabel {
    padding-left: 18px;
}

.succesSentEmailContainer {
    padding-bottom: 300px;
}

#mktoForm_64950 label[for="explicit_opt_in"] {
    padding-left: 3px !important;
}

#mktoForm_64950 label[for="inquiry_type"] {
    position: relative!important;
    top: 17px!important;
}

#mktoForm_58530 label[for="explicit_opt_in"] {
    padding-left: 20px !important;
}

#mktoForm_58533 label[for="explicit_opt_in"] {
    padding-left: 20px !important;
}

#mktoForm_58527 label[for="explicit_opt_in"] {
    padding-left: 20px !important;
}

.mktoForm .mktoFormRow {
    display: flex !important;
}

/*Contact Area*/
#requestForQuote {
    padding: 100px 0px 100px 0px;
    max-width: 1532px;
    padding-left: 60px;
    padding-right: 60px;
}

form.mktoForm .mktoFormRow {
    width: 100% !important;
}

.mktoForm div {

}

.mktoForm .mktoClear {
    width: auto !important;
}


.mktoForm label.mktoLabel {
    font-weight: normal;
    color: #fff;
    font-size: 16px !important;
    width: 100% !important
}

.mktoForm .mktoRequiredField label.mktoLabel {
    font-weight: normal;
    color: #fff;
    font-size: 16px !important;
    width: 100% !important
}

.mktoForm .mktoRadioList > label, .mktoForm .mktoCheckboxList > label {
    color: #fff;
    font-size: 22px;
    font-weight: normal;
}

.mktoForm div, .mktoForm span, .mktoForm label, .mktoForm p {
    color: #797979;
}

.mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
    text-shadow: 0 0 0 #000;
    font-family: "GEInspiraSans", "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeue", "Helvetica Neue", Arial, sans-serif;
    margin: 0px 0px 0px 0px;
    width: 200px;
    background-image: linear-gradient(to bottom, #585194, #635ab1) !important;
    padding: 12px 30px 10px 30px;
    border-radius: 20px;
    display: inline-block;
    border: 0px solid rgba(2, 138, 206, 1) !important;
    min-height: 35px;
    outline: 0;
    color: #fff;
    font-smoothing: antialiased;
    overflow: hidden;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 13px;
    letter-spacing: 1.5px;
    font-weight: bold;
    text-decoration: none;
    -webkit-transition: transform 0.1s;
    transition: transform 0.1s;
    box-shadow: 0px 0px 5px rgba(0, 50, 74, 0.1);
}

/*.mktoForm .mktoButtonWrap.mktoSimple .mktoButton:hover {*/
/*text-decoration: none;*/
/*transform: scale(1.08);*/
/*background-image: linear-gradient(#00b4e2, #028bce) !important;*/
/*}*/
form.mktoForm {
    width: 100% !important;
}

/*form.mktoForm .mktoFormCol{*/
/*width: 100% !important*/
/*}		*/
form.mktoForm .mktoTextField, form.mktoForm .mktoEmailField, form.mktoForm .mktoTelField, form.mktoForm textarea {
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 10px;
    width: 100% !important
}

#MktoPersonNotes {
    background-color: #303030;
    border: 1px solid #fff;
    border-radius: 20px;
    padding: 10px;
    width: 100% !important;
    padding: 10px;
    box-sizing: border-box;
    height: 100px;
}

.mktoLabel span {
    font-size: 20px;
}

form.mktoForm select.mktoField {
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 10px;
    height: 37px;
    width: 100% !important;
    color: #757575 !important;
}

form.mktoForm .mktoRequiredField {
    width: 100% !important;
}

.mktoOffset {
    display: none
}

.mktoForm .mktoAsterix {
    float: left;
    margin-right: 10px;
}

.mktoForm .mktoRequiredField .mktoAsterix {
    display: none;
}

.mktoForm .mktoGutter {
    display: none;
}

.mktoForm .mktoLabel strong {
    font-weight: 400
}

.mktoForm .mktoFieldWrap label.mktoLabel {
}

.mktoCheckboxList {
    width: 100% !important
}

.mktoFieldWrap {
    width: 100% !important
}

.mktoForm div {
    width: 100% !important
}

.mktoSkip {
    margin-left: 0 !important;
}

.mktoValid {
    width: 50px
}

.mktoError {
    left: 15px !important
}

.mktoErrorArrowWrap {
    width: 230px !important
}

div.mktoErrorArrow {
    width: 20px !important;

}

.mktoForm .mktoRadioList > label, .mktoForm .mktoCheckboxList > label {
    margin-left: 0.9em;
    margin-top: -0.1em;
    margin-bottom: 0.3em;
    line-height: 1.2em;
    display: block;
    min-height: 12px;
}

.mktoForm .mktoRadioList, .mktoForm .mktoCheckboxList {
    padding: 0em;
    float: left;
}

#explicit_opt_in {
    position: absolute;
    top: 10px;
    left: 0
}

.mktoForm .mktoFieldDescriptor span {
    margin-left: 0px;
}



/*===========================================*/
/*	DESKTOP LAYOUT
/*===========================================*/


@media (min-width: 1200px) {
    #mktoForm_54607 .mktoFieldWrap label[for="explicit_opt_in"],
    #mktoForm_54607 .mktoFieldWrap label[for="inquiry_type"],
    #mktoForm_54607 .mktoFieldWrap label[for="GDPR_contact__c"],
    #mktoForm_54607 .mktoFieldWrap label[for="inquiry_detail"] {
        width: 95% !important;
    }

    #mktoForm_54103 .mktoFieldWrap label[for="explicit_opt_in"],
    #mktoForm_54103 .mktoFieldWrap label[for="inquiry_type"],
    #mktoForm_54103 .mktoFieldWrap label[for="GDPR_contact__c"],
    #mktoForm_54103 .mktoFieldWrap label[for="inquiry_detail"] {
        width: 95% !important;
    }

    #page [data-rgen-id="rg6so"] {
        max-width: 90%;
    }

    .mktoForm #FirstName {
        width: 100% !important;
    }

    .mktoForm #PostalCode {
        width: 100% !important;
    }

    .mktoForm #City {
        width: 100% !important;
    }

    .mktoForm .mktoHtmlText {
        padding: 0 !important;
    }

    /* FRENCH FORM */
    #mktoForm_58530 .mktoFieldWrap label[for="explicit_opt_in"],
    #mktoForm_58530 .mktoFieldWrap label[for="inquiry_type"],
    #mktoForm_58530 .mktoFieldWrap label[for="GDPR_contact__c"],
    #mktoForm_58530 .mktoFieldWrap label[for="inquiry_detail"] {
        width: 95% !important;
    }

    #mktoForm_58530 .mktoFieldWrap label[for="explicit_opt_in"],
    #mktoForm_58530 .mktoFieldWrap label[for="inquiry_type"],
    #mktoForm_58530 .mktoFieldWrap label[for="GDPR_contact__c"],
    #mktoForm_58530 .mktoFieldWrap label[for="inquiry_detail"] {
        width: 95% !important;
    }

    #page [data-rgen-id="rg6so"] {
        max-width: 90%;
    }

    .mktoForm #FirstName {
        width: 100% !important;
    }

    .mktoForm #PostalCode {
        width: 100% !important;
    }

    .mktoForm #City {
        width: 100% !important;
    }

    .mktoForm .mktoHtmlText {
        padding: 0 !important;
    }
}


@media (min-width: 992px) and (max-width: 1199px) {
    #mktoForm_54607 .mktoFieldWrap label[for="explicit_opt_in"],
    #mktoForm_54607 .mktoFieldWrap label[for="inquiry_type"],
    #mktoForm_54607 .mktoFieldWrap label[for="GDPR_contact__c"],
    #mktoForm_54607 .mktoFieldWrap label[for="inquiry_detail"] {
        width: 95% !important;
    }

    #mktoForm_54103 .mktoFieldWrap label[for="explicit_opt_in"],
    #mktoForm_54103 .mktoFieldWrap label[for="inquiry_type"],
    #mktoForm_54103 .mktoFieldWrap label[for="GDPR_contact__c"],
    #mktoForm_54103 .mktoFieldWrap label[for="inquiry_detail"] {
        width: 95% !important;
    }

    .mktoForm #FirstName {
        width: 100% !important;
    }

    .mktoForm #PostalCode {
        width: 100% !important;
    }

    .mktoForm #City {
        width: 100% !important;
    }
}

@media (min-width: 992px) {
}

/*===========================================*/
/*	MOBILE & TABLET COMMON
/*===========================================*/
@media (min-width: 200px) and (max-width: 991px) {
}

/*===========================================*/
/*	TABLET
/*===========================================*/
@media (min-width: 768px) and (max-width: 991px) {
    #mktoForm_54607 .mktoFieldWrap label[for="explicit_opt_in"],
    #mktoForm_54607 .mktoFieldWrap label[for="inquiry_type"],
    #mktoForm_54607 .mktoFieldWrap label[for="GDPR_contact__c"],
    #mktoForm_54607 .mktoFieldWrap label[for="inquiry_detail"] {
        width: 97.3% !important;
    }

    #mktoForm_54103 .mktoFieldWrap label[for="explicit_opt_in"],
    #mktoForm_54103 .mktoFieldWrap label[for="inquiry_type"],
    #mktoForm_54103 .mktoFieldWrap label[for="GDPR_contact__c"],
    #mktoForm_54103 .mktoFieldWrap label[for="inquiry_detail"] {
        width: 97.3% !important;
    }

    .mktoForm .mktoHtmlText {
        padding: 0 !important;
    }

    .mktoForm #FirstName {
        width: 100% !important;
    }

    .mktoForm #PostalCode {
        width: 100% !important;
    }

    .mktoForm #City {
        width: 100% !important;
    }
}

/*===========================================*/
/*	MOBILE
/*===========================================*/
@media (min-width: 200px) and (max-width: 767px) {
}

@media (min-width: 600px) and (max-width: 767px) {
    #mktoForm_54607 .mktoFieldWrap label[for="explicit_opt_in"],
    #mktoForm_54607 .mktoFieldWrap label[for="inquiry_type"],
    #mktoForm_54607 .mktoFieldWrap label[for="GDPR_contact__c"],
    #mktoForm_54607 .mktoFieldWrap label[for="inquiry_detail"] {
        width: 100% !important;
    }

    #mktoForm_54103 .mktoFieldWrap label[for="explicit_opt_in"],
    #mktoForm_54103 .mktoFieldWrap label[for="inquiry_type"],
    #mktoForm_54103 .mktoFieldWrap label[for="GDPR_contact__c"],
    #mktoForm_54103 .mktoFieldWrap label[for="inquiry_detail"] {
        width: 100% !important;
    }

    .mktoForm #FirstName {
        width: 100% !important;
    }

    .mktoForm .mktoHtmlText {
        padding: 0 !important;
    }
}

@media (min-width: 480px) and (max-width: 599px) {
    #mktoForm_54607 .mktoFieldWrap label[for="explicit_opt_in"],
    #mktoForm_54607 .mktoFieldWrap label[for="inquiry_type"],
    #mktoForm_54607 .mktoFieldWrap label[for="GDPR_contact__c"],
    #mktoForm_54607 .mktoFieldWrap label[for="inquiry_detail"] {
        width: 100% !important;
    }

    #mktoForm_54103 .mktoFieldWrap label[for="explicit_opt_in"],
    #mktoForm_54103 .mktoFieldWrap label[for="inquiry_type"],
    #mktoForm_54103 .mktoFieldWrap label[for="GDPR_contact__c"],
    #mktoForm_54103 .mktoFieldWrap label[for="inquiry_detail"] {
        width: 100% !important;
    }

    .mktoForm #FirstName {
        width: 100% !important;
    }
}

@media (min-width: 200px) and (max-width: 479px) {
    #mktoForm_54607 .mktoFieldWrap label[for="explicit_opt_in"],
    #mktoForm_54607 .mktoFieldWrap label[for="inquiry_type"],
    #mktoForm_54607 .mktoFieldWrap label[for="GDPR_contact__c"],
    #mktoForm_54607 .mktoFieldWrap label[for="inquiry_detail"] {
        width: 100% !important;
    }

    #mktoForm_54103 .mktoFieldWrap label[for="explicit_opt_in"],
    #mktoForm_54103 .mktoFieldWrap label[for="inquiry_type"],
    #mktoForm_54103 .mktoFieldWrap label[for="GDPR_contact__c"],
    #mktoForm_54103 .mktoFieldWrap label[for="inquiry_detail"] {
        width: 100% !important;
    }

    .mktoForm #page [data-rgen-id="rgN0o"] {
        font-size: 24px !important;
    }

    .mktoForm #page [data-rgen-id="rg6so"] {
        max-width: 80%;
    }

    .mktoForm #FirstName {
        width: 100% !important;
    }

    .mktoForm #PostalCode {
        width: 100% !important;
    }

    .mktoForm #City {
        width: 100% !important;
    }
}

/* custom button header */

#home .btn-white:hover, #home .btn-white:focus, #home .btn-white:active, #home .btn-white.active {
    background-color: transparent;
    border-color: #ffffff;
    color: #ffffff;
}

#home .btn-white {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #1f2229;
}

/***********************************************
Custom Form
***********************************************/

.fa {
    font-family: FontAwesome !important;
}

.mktoForm .input-group-addon {
    display: none !important;
    padding: 6px 12px;
    font-size: 17px;
    font-weight: 400;
    height: 40px;
    width: 40px;
}

.mktoForm .input-group-addon {
    padding: 6px 12px;
    font-size: 17px;
    font-weight: 400;
    height: 40px;
    width: 40px;
    line-height: 1.62;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: rgb(204, 204, 204);
    border-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    /* -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.21)!important;
     -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.21)!important;
     box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.21)!important;*/
}

.mktoForm span.input-group-addon i {
    color: #009edf;
    font-size: 17px;
}

/*#Email {width:89% !important; float:right !important;}*/
/*.mktoLabel label[for="Email"] { width: 40px !important; float:left !important;}*/

.mktoForm .mktoFieldWrap {
    height: auto !important;
}

.bg-form-transparent {
    background: #0003;
    background-color: rgba(0, 0, 0, 0.4) !important;
    background-image: none;
    background-repeat: repeat;
    background-attachment: scroll;
    background-clip: border-box;
    background-origin: padding-box;
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto auto;
}

.mktoForm select.mktoField {
    height: 40px !important;
    font-size: 18px!important;
}

.mktoForm .mktoFormCol,
.mktoForm .mktoFieldWrap {
    float: none !important;
}


.mktoForm .mktoFormCol,
.mktoForm input[type=text],
.mktoForm input[type=url],
.mktoForm input[type=email],
.mktoForm input[type=tel],
.mktoForm input[type=number],
.mktoForm input[type=date],
.mktoForm textarea.mktoField,
.mktoForm select.mktoField {
    width: 100% !important;
}

.mktoForm {
    font-family: GEInspiraSans-Regular, sans-serif !important;
    padding: 0 !important;
    box-sizing: border-box !important;
    width: 100% !important;
}

.mktoForm option {
    padding: 0 !important;
	color: #000 !important;
}

.mktoForm .mktoAsterix {
    float: left !important;
    padding-right: 5px !important;
    padding-left: 0 !important;
}

.mktoForm.hide-asterisk .mktoAsterix {
    display: none !important;
}

/*.mktoForm label { font-size: 14px !important; }*/

.mktoForm .mktoLabel {
    font-size: 14px !important;
    margin-bottom: 0px !important;
    padding-top: 0px !important;
    float: left !important;
    color: #000000;
}

.mktoForm .mktoLabel span {
    font-size: 12px !important;
}

.mktoForm .mktoRadioList,
.mktoForm .mktoCheckboxList {
    width: auto !important;
}

.mktoForm .mktoCheckboxList {
    float: left !important;
    clear: none !important;
}

.mktoLogicalField,
.mktoForm input[type=range] {
    width: 100% !important;
}

.mktoForm .mktoLogicalField label,
.mktoForm .mktoRadioList label {
    font-weight: normal !important;
}

.mktoForm input[type=text],
.mktoForm input[type=url],
.mktoForm input[type=email],
.mktoForm input[type=tel],
.mktoForm input[type=number],
.mktoForm input[type=date],
.mktoForm select,
.mktoForm textarea {
    border: 1px solid #DADADA !important;
    margin: 0px auto !important;
    float: none !important;
    margin-bottom: 4px !important;
    padding: 10px 6px !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
    border-radius: 0 !important;
    width: 100% !important;
    font-size: 18px !important;
    line-height: 1.2em !important;
    height: 40px !important;
    min-height: 40px !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    color: #6f6f6f;
}

.mktoForm textarea {
    height: auto !important;
}

.mktoFieldDescriptor .mktoFormCol {
    margin-bottom: 0px !important;
}

.mktoButtonRow {
    display: block !important;
}

.mktoForm .mktoOffset,
.mktoForm .mktoGutter {
    display: none !important;
}

.mktoForm .mktoFormCol,
.mktoForm .mktoFieldWrap {
    float: none !important;
    padding-left: 3px;
    padding-right: 3px;
}

.mktoForm .mktoButtonWrap {
    margin: auto;
}

.mktoForm .mktoButton {
    font-size: 18px !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
    border-radius: 0 !important;
    border: 0 !important;
    text-transform: uppercase !important;
    font-weight: bold !important;
    margin-top: 0px !important;
    display: block !important;
    padding: 5px 10px !important;
    width: 100% !important;
    color: #fff !important;
    min-height: 40px !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.mktoForm .cf_sign_on_caption,
.mktoForm .cf_sign_on_button {
    font-size: 12px;
}

/*.mktoForm .mktoRadioList, .mktoForm .mktoCheckboxList {
    padding: 1px 10px 0 0 !important;
}*/
.mktoForm legend {
    display: none;
}

.mktoForm fieldset {
    padding: 0 0 0 0 !important;
    margin: 0 !important;
}

.mktoForm fieldset .mktoFieldDescriptor {
    height: auto;
    margin-bottom: 0px !important;
}

.mktoForm fieldset .mktoFieldWrap {
    margin-bottom: 20px !important;
}



.mktoForm fieldset .mktoFieldDescriptor label span {
    color: #2d3345;
}

.mktoForm fieldset label {
    flex: 1;
}

.mktoForm fieldset input {
    flex: 2;
}

.mktoHtmlText {
    display: inline-block;
    width: 100% !important;
    padding: 0;
    line-height: normal;
}

.mktoHtmlText p {
    font-size: 13px;
}

.mktoHtmlText a {
    margin: 0;
    padding: 0;
    text-decoration: underline;
}

/*#mktoForm_54607 .mktoButton {*/
/*min-height: 42px !important;*/
/*color: #ffffff !important;*/
/*background-color: #fe5000 !important;*/
/*background-image: none !important;*/
/*margin-top: 1% !important;*/
/*}*/

#mktoForm_54607 .mktoButton:hover {
    /*min-height: 42px !important;*/
    color: #ffffff !important;
    text-decoration: none;
    background-image: linear-gradient(#028bce, #00b4e2) !important;
}

#mktoForm_54607 .mktoFieldWrap label[for="explicit_opt_in"],
#mktoForm_54607 .mktoFieldWrap label[for="inquiry_type"],
#mktoForm_54607 .mktoFieldWrap label[for="GDPR_contact__c"],
#mktoForm_54607 .mktoFieldWrap label[for="inquiry_detail"] {

    width: 95.5%;

}

/*#mktoForm_54103 .mktoButton {*/
/*min-height: 42px !important;*/
/*color: #ffffff !important;*/
/*background-color: #fe5000 !important;*/
/*background-image: none !important;*/
/*margin-top: 1% !important;*/
/*}*/

/*#mktoForm_54103 .mktoButton:hover {*/
/*!*min-height: 42px !important;*!*/
/*color: #ffffff !important;*/
/*background-color: #1f2229 !important;*/
/*background-image: none !important;*/
/*}*/

/*#mktoForm_54103 .mktoFieldWrap label[for="explicit_opt_in"],*/
/*#mktoForm_54103 .mktoFieldWrap label[for="inquiry_type"],*/
/*#mktoForm_54103 .mktoFieldWrap label[for="GDPR_contact__c"],*/
/*#mktoForm_54103 .mktoFieldWrap label[for="inquiry_detail"] {*/

/*width: 95.5%;*/

/*}*/

.mktoForm input[type="text"]:focus, .mktoForm input[type="url"]:focus, .mktoForm input[type="email"]:focus, .mktoForm input[type="tel"]:focus, .mktoForm input[type="number"]:focus, .mktoForm input[type="date"]:focus, .mktoForm select.mktoField:focus, .mktoForm textarea.mktoField:focus {
    border: 1px solid #9b9b9b !important;
    -moz-border-top-colors: #9b9b9b;
    -moz-border-bottom-colors: #9b9b9b;
    -moz-border-left-colors: #9b9b9b;
    -moz-border-right-colors: #9b9b9b;
}

/* Placeholder Focus */

/* Chrome/Opera/Safari */
.mktoForm input:focus::-webkit-input-placeholder,
.mktoForm textarea:focus::-webkit-input-placeholder {
    color: transparent;
}

[placeholder]:focus::-webkit-input-placeholder {
    color: transparent;
}

/* Firefox 19+ */
.mktoForm input:focus::-moz-placeholder,
.mktoForm textarea:focus::-moz-placeholder {
    color: transparent;
}

/* Firefox 18- */
.mktoForm input:focus:-moz-placeholder,
.mktoForm textarea:focus:-moz-placeholder {
    color: transparent;
}

/* IE 10+ */
.mktoForm input:focus:-ms-input-placeholder,
.mktoForm textarea:focus:-ms-input-placeholder {
    color: transparent;
}

/* Add your custom CSS below */

/* Form Select Arrow */

.mktoForm select.mktoField {
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    text-indent: 1px;
    text-overflow: '';
    text-indent: 0.01px;
    text-overflow: "";
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    display: inline-block;
    border-radius: 0;
    padding: 0.2em 18px 0.2em 0.3em;
    background: #fff url(https://gehc.landingbox.net/landingpage/vivid-t9-en-lp1/images/arrow-down.png) center right no-repeat;
}

/* IE11 hide native button */
select::-ms-expand {
    display: none !important;
}

select:disabled.simple-control::-ms-expand {
    display: none !important;
}

/* FORM */
.mktoForm .mktoRequiredField .mktoAsterix {
    display: none;
}

.mktoForm .mktoRadioList,
.mktoForm .mktoCheckboxList {
    padding: 1px 10px 0 0 !important;
    width: 14px !important;
}

.mktoForm .mktoButtonRow {
    margin-left: 0 !important;
}

.mktoForm .mktoButtonWrap {
    margin-left: 0 !important;
}

/* FROM END */

/* popup form */

.popup-title {
    color: #fff;
}

#mktoForm_54607 fieldset .mktoFieldDescriptor label span {
    color: #ffffff !important;
}

/* NEW FORM FIXES */
.mktoForm fieldset .mktoFieldDescriptor {
    padding: 0px 0px 0px 20px;
}

#explicit_opt_in {
    position: absolute;
    top: 3px;
    left: 7px !important;
}